<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="logo bumpin.png">
	<!-- Created with Adobe Animate version 18.0.0.107 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="logo bumpin0000" x="2" y="2" width="964" height="578" frameX="-35" frameY="-21" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0001" x="968" y="2" width="1033" height="619"/>
	<SubTexture name="logo bumpin0002" x="968" y="2" width="1033" height="619"/>
	<SubTexture name="logo bumpin0003" x="2" y="623" width="1005" height="602" frameX="-14" frameY="-8" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0004" x="2" y="623" width="1005" height="602" frameX="-14" frameY="-8" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0005" x="1009" y="623" width="997" height="597" frameX="-18" frameY="-11" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0006" x="1009" y="623" width="997" height="597" frameX="-18" frameY="-11" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0007" x="1009" y="623" width="997" height="597" frameX="-18" frameY="-11" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0008" x="1009" y="623" width="997" height="597" frameX="-18" frameY="-11" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0009" x="1009" y="623" width="997" height="597" frameX="-18" frameY="-11" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0010" x="1009" y="623" width="997" height="597" frameX="-18" frameY="-11" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0011" x="1009" y="623" width="997" height="597" frameX="-18" frameY="-11" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0012" x="1009" y="623" width="997" height="597" frameX="-18" frameY="-11" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0013" x="1009" y="623" width="997" height="597" frameX="-18" frameY="-11" frameWidth="1033" frameHeight="619"/>
	<SubTexture name="logo bumpin0014" x="1009" y="623" width="997" height="597" frameX="-18" frameY="-11" frameWidth="1033" frameHeight="619"/>
</TextureAtlas>
